漏洞信息详情

Wireshark 安全漏洞

  • CNNVD编号:CNNVD-201804-383
  • 危害等级: 高危
  • CVE编号: CVE-2018-9266
  • 漏洞类型: 资源管理错误
  • 发布时间: 2018-04-08
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: wireshark
  • 漏洞来源:

漏洞简介

Wireshark(前称Ethereal)是Wireshark团队开发的一套网络数据包分析软件。该软件的功能是截取网络数据包,并显示出详细的数据以供分析。

Wireshark 2.4.0版本至2.4.5版本和2.2.0版本至2.2.13版本的epan/dissectors/packet-isup.c文件存在安全漏洞。攻击者可通过注入畸形的数据包或诱使用户读取畸形的数据包跟踪文件利用该漏洞造成拒绝服务(内存泄露和崩溃)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.wireshark.org/security/wnpa-sec-2018-24.html

参考网址

来源:MISC

链接:https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=14481

来源:MISC

链接:https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=9d3714e767cb104dcfa1647935fa5960b16bb8e1

来源:MISC

链接:https://www.wireshark.org/security/wnpa-sec-2018-24.html

漏洞信息快速查询

相关漏洞

更多